zabbix_export:
  version: '6.0'
  date: '2023-04-18T11:23:37Z'
  groups:
    -
      uuid: 44f45dd9e30a4a9dade8dcfb34776113
      name: h1
    -
      uuid: d66a27700b2047e2be2f8609af21c65e
      name: test
  hosts:
    -
      host: h1
      name: h1
      groups:
        -
          name: h1
      interfaces:
        -
          interface_ref: if1
      discovery_rules:
        -
          name: test
          type: TRAP
          key: discovery
          delay: '0'
          host_prototypes:
            -
              host: 'test {#ID}'
              name: 'test {#ID}'
              inventory_mode: DISABLED
              group_links:
                -
                  group:
                    name: test
              templates:
                -
                  name: test2
      inventory_mode: DISABLED
